--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Thor::Util::make_constant
is_singleton: true
name: make_constant
params: (str, base = [Thor::Tasks, Object])
visibility: public
